backintime-gnome(1)

NAME
backintime-gnome - a simple backup tool for Gnome.

SYNOPSIS
backintime-gnome [ --profile <profile name> | --profile-id <profile id> ] [ --keep-mount ] [ --quiet ] [ --config PATH ] [ --checksum ] [ --backup | --backup-job | --snapshots-path | --snapshots-list | --snapshots-list-path | --last-snapshot | --last-snapshot-path | --unmount | --benchmark-cipher [SIZE] | --pw-cache [start|stop|restart|reload|status] | --decode [PATH] | --restore [WHAT [WHERE [SNAPSHOT_ID]]] | --help | --version | --license ]

DESCRIPTION
Back In Time is a simple backup tool for Linux. This is the Gnome version. For more information about Back In Time see backintime man page.

If you want to run it as root you need to use 'gksu'.

OPTIONS (use these before other actions)

--profile <profile name>
    select profile by name

--profile-id <profile id>
    select profile by id

--keep-mount
    Don't unmount on exit. Only valid with --snapshots-list-path and --last-snapshot-path.

--quiet
    suppress status messages on standard output.

--config PATH
    read config from PATH.

--checksum
    force to use checksum for checking if files have been changed. This is the same as 'Use checksum to detect changes' in Options. But you can use this to periodically run checksums from cronjobs.

ACTIONS

-b, --backup
    take a snapshot now (if needed)

--backup-job
    take a snapshot (if needed) depending on schedule rules (used for cron jobs)

--snapshots-path
    display path where is saves the snapshots (if configured)

--snapshots-list
    display the list of snapshot IDs (if any)

--snapshots-list-path
    display the paths to snapshots (if any)

--last-snapshot
    display last snapshot ID (if any)

--last-snapshot-path
    display the path to the last snapshot (if any)

--unmount
    Unmount the profile.

--benchmark-cipher [SIZE]
    Show a benchmark of all ciphers for ssh transfer.

--pw-cache [start|stop|restart|reload|status]
    Control the Password Cache Daemon. If no argument is given the Password Cache will start in foreground.

--decode [PATH]
    decode encrypted PATH. If no PATH is given Backintime will read paths from standard input.

--restore [WHAT [WHERE [SNAPSHOT_ID]]]
    Restore file WHAT to path WHERE from snapshot SNAPSHOT_ID. If arguments are missing they will be prompted. To restore to the original path WHERE can be an empty string '' or just press Enter at the prompt. SNAPSHOT_ID can be an index (starting with 0 for the last snapshot) or the exact SnapshotID (19 caracters like '20130606-230501-984')

-h, --help
    display a short help

-v, --version
    show version

--license
    show license

SEE ALSO
backintime, backintime-kde4, backintime-config.

Back In Time also has a website: http://backintime.le-web.org

AUTHOR
This manual page was written by BIT Team(<bit-team@lists.launchpad.net>).